.rewiews_wrapp-block {
	padding: 40px 0 0;
	margin-bottom: 30px;
}
.rewiews_wrapp-block h2 {
	margin-bottom: 30px;
	font-size: 24px;
    line-height: 29px;
    margin-bottom: 45px;
	font-weight: bold;
}

.reviews-list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	row-gap: 20px;
	margin-top: 20px;
}
.reviews-list .reviews-item {
	width: calc(50% - 20px / 2);
	border: 1px solid #F2F2F2;
    background: #F9F9F9;
    padding: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}
.reviews-list .reviews-item svg path {
	fill: #ffb520f5;
}
.reviews-list .reviews-item>div:first-of-type {
	display: flex;
	column-gap: 30px;
}
.reviews-item-name-date {
	display: flex;
	flex-direction: column;
}
.reviews-item-name {
	color: #212529;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
}
.reviews-date-time {
	color: #7E7F80;
	font-weight: 300;
	font-size: 15px;
	line-height: 30px;
}
.reviews-item-text {
	color: #212529;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
}
.rewiews_wrapp-block h2:before,
.rewiews_wrapp-block h2:after {
    content: '';
    background: #ED5756;
    border-radius: 4px;
    width: 25px;
    height: 8px;
    left: 50%;
    position: absolute;
    top: 100%;
    transform: translate(80%, 5px);
}
.rewiews_wrapp-block h2:after {
    background-color: var(--add_color);
    width: 60px;
    transform: translate(-80%, 5px);
}
@media (max-width:780px) {
	.reviews-list .reviews-item {
		width: 100%;
	}
}

@media (max-width:450px) {
	.reviews-item-text {
		font-size: 14px;
	}
	.reviews-list .reviews-item svg {
		width: 35px;
		height: auto;
	}
	.reviews-list .reviews-item {
		padding: 20px;
	}
	.reviews-item-name {
		font-size: 16px;
		line-height: 26px;
	}
	.reviews-date-time {
		font-size: 14px;
		line-height: 26px;
	}
}